﻿#syos-container
{
    width: auto;
    height: 100%;
    position: relative;
    border: 1px solid #CCCCCC;
    padding: 15px;
}

#seat-map 
{
    position: relative;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    overflow: hidden;
    width: 100%;
}
#seat-map-viewport
{
	position: relative;
    width: 100%;
    height: auto;
	overflow: auto;
	border: 1px solid #cccccc;
	margin: 15px 0px 0px 0px;
	padding: 0;
    margin-right:-2px;
}

#screen-selector 
{
    width: auto;
}

#stage-indicator {
    width: 100%;
    line-height: 14px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: bold;
    text-align:center;
}

.tn-stage-background-color {
    background-color:#cccccc;
    fill: #cccccc;
}

.tn-stage-text-color {
    color:black;
    fill: black;
}

#seat-map-controls
{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 200;
    background-color:#fff;
    height:85px;
}
   #seat-map-stage
{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
}     
#panZoom_ZoomIn:hover,
#panZoom_ZoomOut:hover,
#panZoom_Reset:hover
{
    fill: #666666;
}

#syos-cart
{
	margin-top: 15px;
}

.closeWindow
{
    width: 20px;
    height: 20px;
    float: right;
    cursor: pointer;
}

.closeWindow img
{
    width: 100%;
    height: 100%;
}

#divConfirmation
{
	text-align: center;
	width: 300px;
	left: 50%;
	margin-left: -150px;
}

#divConfirmationContent
{
	margin-bottom: 50px;
}

#confirmationButtonYes
{
	width: 100px;
	height: 30px;
	position: absolute;
	left: 50%;
	margin-left: -150px;
	top: 100%;
	margin-top: -40px;
}

#confirmationButtonNo
{
	width: 100px;
	height: 30px;
	position: absolute;
	left: 50%;
	margin-left: 50px;
	top: 100%;
	margin-top: -40px;
}

body {
	font-family:arial;
	font-size:13px;
	}
.gray { color:#333333; }
.large { font-size:17px; }
hr { height:1px;background-color:#cccccc;border:0px solid #cccccc; }

div.remove {
	background-color:#cccccc;
	padding:3px;
	font-size:10px;
	text-transform:uppercase;
	width: 51px;
	cursor:pointer;
	}
div.container {
	float:none;
	padding-top:40px;
	width:auto;
	}

.header_button:hover {
background: #1797B3;
color: #ffffff !important;
text-decoration: none;
}


/* HEADERS */
h1.selectseat {
	font-size:30px;
	float:left;
	margin-bottom:0px;
	margin-top:0px;
	display:block;
	}
	
h2.titleofevent {
	color:#333333;
	margin-bottom:5px;
	margin-top:0px;
	display:block;
	}

/* DATE */
ul.eventdate {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	margin-left: 0px;
	list-style: none;
	margin-bottom:25px;
	}
ul.eventdate li {
	float:left;
	margin-left:0px;
	padding-left:0px;
	padding-right:30px;
	color:#333333;
	}
li.date { padding-top:5px; }
ul.changeperformance {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	margin-top: 10px;
	list-style: none;
	}
	
/* DATE */
ul.login {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	margin-left: 0px;
	list-style: none;
	float:right;
	}
ul.login li {
	float:left;
	margin-left:0px;
	padding-right:0px;
	padding-left:15px;
	color:#666666;
	}
	
/* FORM ELEMENTS */
input { color: #333333;border:1px solid #cccccc;padding-left:5px; }
select { color: #333333;border:1px solid #cccccc; }

/* BUTTONS */
a.button:link {
	padding:5px;
	padding-right:10px;
	padding-left:10px;
	background-color:#cccccc;
	text-decoration:none;
	color:#333333;
	font-weight:bold;
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	margin-left: 10px;
	margin-right: 0em;
	}
a.button:visited {
	background-color:#cccccc;
	color:#333333;
	}
a.button:active {
	background-color:#cccccc;
	color:#333333;
	}
a.button:hover {
	background-color:#ff6600;
	color:#ffffff;
	}
input.button {
	padding:5px;
	padding-right:10px;
	padding-left:10px;
	background-color:#333333;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	margin-left: 0em;
	margin-right: 0em;
	z-index:50;
	cursor: pointer;
	}

input.button:focus
{
	background-color: #8e001c;
}

input.button:hover
{
	outline: none;
	border-color: #9ecaed;
	box-shadow: 0 0 10px #9ecaed;
	-webkit-box-shadow: 0 0 10px #9ecaed;
	-moz-box-shadow: 0 0 10px #9ecaed;
}

input.checkout {
	border:0px;
	}
	
/* SEATING MAP THUMBNAIL */
div.thumbnail {
	float:right;
	padding-right:20px;
	}

/* LEGEND */
div.legend {
	margin-bottom: 10px;
	font-size:12px;
	width:450px;
    height:40px;
	padding:10px;
	padding-top:12px;
	background-color:#ededed;
    position:relative;
	}
div.legend ul {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	margin-left: 0px;
	list-style: none;
	float:left;
	margin-bottom:10px;
	}
div.legend ul li {
	float:left;
	padding-right:15px;
	}
div.legend img {
	margin-bottom:1px;
	margin-top:3px;
	float:left;
	margin-right:4px;
	}

/* SEATING MAP */
div.map {
	width:720px;
	border:1px solid #cccccc;
	padding-top:20px;
	margin-top:10px;
	margin-bottom: 15px;
	float:left;
	}
	
/* ZOOM  */
div.zoom {
	text-align:center;
	font-size:20px;
	border-radius: 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1); 
	-webkit-box-shadow: 3px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 3px 3px rgba(0, 0, 0, 0.1);
	width:28px;
	float:left;
	border: 1px #cccccc solid;
	margin-right:30px;
	margin-left:20px;
	}
div.zoom a:link { color:#666666;text-decoration:none; }
div.zoom a:visited { color:#666666;text-decoration:none; }
div.zoom a:hover { color:#000000;text-decoration:none; }
div.zoom a:active { color:#000000;text-decoration:none; }

/* -------- TICKET DETAILS SHOW & HIDE --------  */
p.flip {
	margin:0px;
	padding:5px;
	background:#ffffff;
	padding:5px;
	padding-right:10px;
	padding-left:10px;
	background-color:#cccccc;
	text-decoration:none;
	color:#333333;
	font-weight:bold;
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	margin-left: 10px;
	margin-bottom:10px;
	float:right;
	}
#syos-container div.panel {
	margin:0px;
	background:#ffffff;
	background-color:#cccccc;
	text-decoration:none;
	color:#333333;
	margin-bottom:10px;
	display:none;
	background-color:#ffffff;
	float:right;
	}
#syos-container div.panel ul {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	margin-left: 0px;
	list-style: none;
	margin-bottom:0px;
	}
#syos-container div.panel ul li {
	padding-right:5px;
	padding-left:8px;
	margin-bottom:0px;
	}
ul.list li {
	text-align:left;
	padding-right:0px;
	padding-left:0px;
	margin-top:0px;
	}
	
/* TICKET DETAILS CHART */
div.details {
	float:right;
	border:1px solid #cccccc;
	padding: 0 10px 0 0;
	text-align:left;
	display:block;
	}		
div.details ul h3 {
	font-size:11px;
	margin-bottom:10px;
	color: #333333;
	text-transform:uppercase;
	}
div.details li {
	float:left;
	text-align:left;
	}
div.details li ul li {
	text-align:left;
	float:none;
	margin-bottom:10px;
	}
	
.subtotal {
	font-weight:bold;
	float:right;
	}
.remove {
	font-size:11px;
	}

	

h1 { color:#8e001c; }

p.flip.button {
	color:#8E001C;
	background-color:#f2d5d1;
    cursor:pointer;
	}
	
/* VIEW TICKET DETAILS BUTTON */
a.button:link {
	background-color:#f2d5d1;
	color:#8E001C;
	}
a.button:visited {
	background-color:#f2d5d1;
	color:#8E001C;
	}
a.button:active {
	background-color:#f2d5d1;
	color:#8E001C;
	}
a.button:hover {
	background-color:#ff9900;
	color:#f2d5d1;
	}
input.checkout { background-color:#8E001C; }

div.remove {
	background-color:#f2d5d1;
	padding:3px;
	font-size:10px;
	text-transform:uppercase;
	color:#8E001C;
	}
	
	/*td img {display: block;}*/

#divScreenPopup
{
    background-color: #FFFFFF;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    color: #000000;
    font-size: 12px;
    outline: medium none;
    padding: 10px;
    position: absolute;
    width: 210px;
    z-index: 600;
}
#facebook-popup
{
    background-color: #FFFFFF;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    color: #000000;
    font-size: 12px;
    outline: medium none;
    padding: 0px 10px 10px 10px;
    position: absolute;
    width: 210px;
    z-index: 600;
}
#divBusy
{
    background-color: #EEE;
    color: #333;
    border: 1px solid black;
    padding: 12px;

    /*margin: 0px auto !important; 

margin:-390px 0 0 -390px;

	margin: auto;*/
    width: 600px !important;
    top: 300px !important; /*tnexweb-2880*/
    /*left: 50% !important;*/
    position:absolute !important;
    
    
}
